code-atlantic popup maker 1.4.3 vulnerabilities and exploits

(subscribe to this query)